body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial,Helvetica,Verdana;
	font-size: 12px;
	scrollbar-face-color: #d3d3e8;
   	scrollbar-highlight-color: #FFFFFF;
   	scrollbar-shadow-color: #393997;
   	scrollbar-3dlight-color: #0066cc;
   	scrollbar-arrow-color: #393997;
   	scrollbar-track-color: #d3d3e8;
   	scrollbar-darkshadow-color: #111111;	
}
td, p {
	color: #000000;
	font-family: Arial,Helvetica,Verdana;
	font-size: 12px;
}
h2, .blau {
	color: #10208D;
	font-family: Arial,Helvetica,Verdana;
	font-weight: bold;
	font-size: 12px;
}
.wlink {
	color: #FFFFFF;
	font-family: Arial,Helvetica,Verdana;
	font-size: 12px;
	text-decoration: none;
}
.hinweis {
	color: #FF0000;
	font-family: Arial,Helvetica,Verdana;
	font-size: 10px;
	text-decoration: none;
}